<?xml version="1.0" encoding="ISO-8859-1"?>
<ped_parc>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>47</pparc_numero_pedido>
    <pparc_numero_parcela>3</pparc_numero_parcela>
    <pparc_prazo>50</pparc_prazo>
    <pparc_vencimento>17/12/2010</pparc_vencimento>
    <pparc_valor>1.231,85</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>47</pparc_numero_pedido>
    <pparc_numero_parcela>4</pparc_numero_parcela>
    <pparc_prazo>60</pparc_prazo>
    <pparc_vencimento>27/12/2010</pparc_vencimento>
    <pparc_valor>1.231,85</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>47</pparc_numero_pedido>
    <pparc_numero_parcela>5</pparc_numero_parcela>
    <pparc_prazo>80</pparc_prazo>
    <pparc_vencimento>17/01/2011</pparc_vencimento>
    <pparc_valor>1.663,70</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>47</pparc_numero_pedido>
    <pparc_numero_parcela>1</pparc_numero_parcela>
    <pparc_prazo>30</pparc_prazo>
    <pparc_vencimento>29/11/2010</pparc_vencimento>
    <pparc_valor>800,00</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>47</pparc_numero_pedido>
    <pparc_numero_parcela>2</pparc_numero_parcela>
    <pparc_prazo>40</pparc_prazo>
    <pparc_vencimento>07/12/2010</pparc_vencimento>
    <pparc_valor>1.231,85</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>48</pparc_numero_pedido>
    <pparc_numero_parcela>1</pparc_numero_parcela>
    <pparc_prazo>30</pparc_prazo>
    <pparc_vencimento>03/12/2010</pparc_vencimento>
    <pparc_valor>1,65</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>50</pparc_numero_pedido>
    <pparc_numero_parcela>4</pparc_numero_parcela>
    <pparc_prazo>60</pparc_prazo>
    <pparc_vencimento>10/01/2011</pparc_vencimento>
    <pparc_valor>261,17</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>50</pparc_numero_pedido>
    <pparc_numero_parcela>5</pparc_numero_parcela>
    <pparc_prazo>75</pparc_prazo>
    <pparc_vencimento>24/01/2011</pparc_vencimento>
    <pparc_valor>261,17</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>50</pparc_numero_pedido>
    <pparc_numero_parcela>6</pparc_numero_parcela>
    <pparc_prazo>90</pparc_prazo>
    <pparc_vencimento>07/02/2011</pparc_vencimento>
    <pparc_valor>261,15</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>50</pparc_numero_pedido>
    <pparc_numero_parcela>1</pparc_numero_parcela>
    <pparc_prazo>15</pparc_prazo>
    <pparc_vencimento>24/11/2010</pparc_vencimento>
    <pparc_valor>261,17</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>50</pparc_numero_pedido>
    <pparc_numero_parcela>2</pparc_numero_parcela>
    <pparc_prazo>30</pparc_prazo>
    <pparc_vencimento>09/12/2010</pparc_vencimento>
    <pparc_valor>261,17</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>50</pparc_numero_pedido>
    <pparc_numero_parcela>3</pparc_numero_parcela>
    <pparc_prazo>45</pparc_prazo>
    <pparc_vencimento>24/12/2010</pparc_vencimento>
    <pparc_valor>261,17</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>51</pparc_numero_pedido>
    <pparc_numero_parcela>5</pparc_numero_parcela>
    <pparc_prazo>75</pparc_prazo>
    <pparc_vencimento>24/01/2011</pparc_vencimento>
    <pparc_valor>261,17</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>51</pparc_numero_pedido>
    <pparc_numero_parcela>6</pparc_numero_parcela>
    <pparc_prazo>90</pparc_prazo>
    <pparc_vencimento>07/02/2011</pparc_vencimento>
    <pparc_valor>261,15</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>51</pparc_numero_pedido>
    <pparc_numero_parcela>1</pparc_numero_parcela>
    <pparc_prazo>15</pparc_prazo>
    <pparc_vencimento>24/11/2010</pparc_vencimento>
    <pparc_valor>261,17</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>51</pparc_numero_pedido>
    <pparc_numero_parcela>2</pparc_numero_parcela>
    <pparc_prazo>30</pparc_prazo>
    <pparc_vencimento>09/12/2010</pparc_vencimento>
    <pparc_valor>261,17</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>51</pparc_numero_pedido>
    <pparc_numero_parcela>3</pparc_numero_parcela>
    <pparc_prazo>45</pparc_prazo>
    <pparc_vencimento>24/12/2010</pparc_vencimento>
    <pparc_valor>261,17</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>51</pparc_numero_pedido>
    <pparc_numero_parcela>4</pparc_numero_parcela>
    <pparc_prazo>60</pparc_prazo>
    <pparc_vencimento>10/01/2011</pparc_vencimento>
    <pparc_valor>261,17</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>1</pparc_id_pedido>
    <pparc_numero_pedido>52</pparc_numero_pedido>
    <pparc_numero_parcela>6</pparc_numero_parcela>
    <pparc_prazo>90</pparc_prazo>
    <pparc_vencimento>16/05/2011</pparc_vencimento>
    <pparc_valor>330,00</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>1</pparc_id_pedido>
    <pparc_numero_pedido>52</pparc_numero_pedido>
    <pparc_numero_parcela>1</pparc_numero_parcela>
    <pparc_prazo>15</pparc_prazo>
    <pparc_vencimento>02/03/2011</pparc_vencimento>
    <pparc_valor>330,00</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>1</pparc_id_pedido>
    <pparc_numero_pedido>52</pparc_numero_pedido>
    <pparc_numero_parcela>2</pparc_numero_parcela>
    <pparc_prazo>30</pparc_prazo>
    <pparc_vencimento>17/03/2011</pparc_vencimento>
    <pparc_valor>330,00</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>1</pparc_id_pedido>
    <pparc_numero_pedido>52</pparc_numero_pedido>
    <pparc_numero_parcela>3</pparc_numero_parcela>
    <pparc_prazo>45</pparc_prazo>
    <pparc_vencimento>01/04/2011</pparc_vencimento>
    <pparc_valor>330,00</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>1</pparc_id_pedido>
    <pparc_numero_pedido>52</pparc_numero_pedido>
    <pparc_numero_parcela>4</pparc_numero_parcela>
    <pparc_prazo>60</pparc_prazo>
    <pparc_vencimento>18/04/2011</pparc_vencimento>
    <pparc_valor>330,00</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>1</pparc_id_pedido>
    <pparc_numero_pedido>52</pparc_numero_pedido>
    <pparc_numero_parcela>5</pparc_numero_parcela>
    <pparc_prazo>75</pparc_prazo>
    <pparc_vencimento>02/05/2011</pparc_vencimento>
    <pparc_valor>330,00</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>2</pparc_id_pedido>
    <pparc_numero_pedido>53</pparc_numero_pedido>
    <pparc_numero_parcela>1</pparc_numero_parcela>
    <pparc_prazo>28</pparc_prazo>
    <pparc_vencimento>23/03/2011</pparc_vencimento>
    <pparc_valor>107,41</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>2</pparc_id_pedido>
    <pparc_numero_pedido>53</pparc_numero_pedido>
    <pparc_numero_parcela>2</pparc_numero_parcela>
    <pparc_prazo>59</pparc_prazo>
    <pparc_vencimento>25/04/2011</pparc_vencimento>
    <pparc_valor>107,41</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>54</pparc_numero_pedido>
    <pparc_numero_parcela>5</pparc_numero_parcela>
    <pparc_prazo>150</pparc_prazo>
    <pparc_vencimento>05/07/2011</pparc_vencimento>
    <pparc_valor>0,90</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>54</pparc_numero_pedido>
    <pparc_numero_parcela>1</pparc_numero_parcela>
    <pparc_prazo>28</pparc_prazo>
    <pparc_vencimento>07/03/2011</pparc_vencimento>
    <pparc_valor>0,90</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>54</pparc_numero_pedido>
    <pparc_numero_parcela>2</pparc_numero_parcela>
    <pparc_prazo>59</pparc_prazo>
    <pparc_vencimento>05/04/2011</pparc_vencimento>
    <pparc_valor>0,90</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>54</pparc_numero_pedido>
    <pparc_numero_parcela>3</pparc_numero_parcela>
    <pparc_prazo>89</pparc_prazo>
    <pparc_vencimento>05/05/2011</pparc_vencimento>
    <pparc_valor>0,90</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>54</pparc_numero_pedido>
    <pparc_numero_parcela>4</pparc_numero_parcela>
    <pparc_prazo>120</pparc_prazo>
    <pparc_vencimento>06/06/2011</pparc_vencimento>
    <pparc_valor>0,90</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>55</pparc_numero_pedido>
    <pparc_numero_parcela>1</pparc_numero_parcela>
    <pparc_prazo>28</pparc_prazo>
    <pparc_vencimento>04/03/2011</pparc_vencimento>
    <pparc_valor>440,00</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>55</pparc_numero_pedido>
    <pparc_numero_parcela>2</pparc_numero_parcela>
    <pparc_prazo>59</pparc_prazo>
    <pparc_vencimento>04/04/2011</pparc_vencimento>
    <pparc_valor>440,00</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>55</pparc_numero_pedido>
    <pparc_numero_parcela>3</pparc_numero_parcela>
    <pparc_prazo>89</pparc_prazo>
    <pparc_vencimento>04/05/2011</pparc_vencimento>
    <pparc_valor>440,00</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>55</pparc_numero_pedido>
    <pparc_numero_parcela>4</pparc_numero_parcela>
    <pparc_prazo>120</pparc_prazo>
    <pparc_vencimento>06/06/2011</pparc_vencimento>
    <pparc_valor>440,00</pparc_valor>
  </pparc_reg>
  <pparc_reg>
    <pparc_id_pedido>0</pparc_id_pedido>
    <pparc_numero_pedido>55</pparc_numero_pedido>
    <pparc_numero_parcela>5</pparc_numero_parcela>
    <pparc_prazo>150</pparc_prazo>
    <pparc_vencimento>04/07/2011</pparc_vencimento>
    <pparc_valor>440,00</pparc_valor>
  </pparc_reg>
</ped_parc>
